3 Replies Latest reply on Oct 7, 2015 3:03 PM by TdS960

    If I want to edit a photo developed in LR 6 in CS6 the LR asks for ACR 9.2.  I downloaded it but CS 6 does not use it. What to do?

    TdS960

      If I want to edit a photo, developed in LR 6, in CS6 the LR asks for ACR 9.2.  I downloaded ACR 9.2 but CS 6 does not use/recognize it. What to do?